#set text(lang: "de", font: "Atkinson Hyperlegible")

#let Fach = "Biologie"
#let Datum = "13.03.2025"
#let Titel = "Nervensystem und hormonelles System im Vergleich"
#align(
  center,
  [
    #heading(outlined: false)[#Fach am #Datum]\
    #text(size: 14pt, style: "oblique")[#Titel]
  ],
)

#show "->": sym.arrow
#show "=>": sym.arrow.double


#table(
  columns: 3,
  table.header([], [*Nervensystem*], [*Horomsystem*]),

  [effektive Dosis], table.cell(colspan: 2)[Signalstoffe wirken bereits in geringen Mengen (Signalkaskaden HS)],
  [Zielort], [nahliegend: nächste postsynaptische Zelle], [kann sehr weit entfernt wirken\ -> Transportsystem Blut/Lymphone],
  [Geschwindigkeit der Informationsübertragung], [sehr schnell (ms)], [langsam: Ausschüttung + Verteilung der Hormone],
  [Dauer der Wirkung], [kurz], [lang anhaltend (z.B. Monate)],
  [räumliche Begrenzung], [lokal, nächster nah gelegener Rezeptor], [im ganzen Körper an allen passenden Rezeptoren/ Zielzellen],
  // [], [], [],
)


Der Übergang zwischen Nervensystem und Horomsystem findet in _neuroendokrinen Zellen_ statt,
bei welchen durch ein Aktionspotenzial, der Ausschuss von Hormonen veranlasst wird.